<?xml version="1.0" encoding="UTF-8"?>

<email to="${mail.toMailAddr}" from="${_systemMailAddr}">
  <subject>${mail.from.name}さんからメールが届いています</subject>
  <text>
${mail.to.name}さん
United Front からのお知らせです。

${mail.from.name}さんから次のようなメールが届いています。

====================
[${mail.subject}]
${mail.body}
====================

メールは次の URL からも確認できます。
${_systemUrl}/mail/${mail.code}/index.html
  </text>
</email>
